Subject: [Suggestion] Latest randconfig build errors for CONFIG_MMU=no

From: [email-masked] (Chen Gang)
Date: Mon, 18 Mar 2013 09:41:24 +0800

On 2013?03?17? 22:40, Will Deacon wrote:
> I can probably bring that up to speed with -rc2 if people are interested.
> The tricky part is testing -- I used a software model that had a magic
> control block for killing off CPUs when I wrote this originally.

  excuse me, I am not familiar with ARM, so can not provide more ideas.

  but at least for me, I think what you said seems valuable.

  welcome any ARM experts to reply.

  thanks.

  :-)

-- 
Chen Gang

Asianux Corporation